category = "Category"
code = "Code"
defaultContextHelp = "This page lists all design templates available for users."
name = "Title"
pathServer = "Server"
status = "S"
title = "Templates"
toolbarTitle = "Available templates"
version = "Version"
